-- 基础信息
base_info = {
	group_id = 155007078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 78001, npc_id = 20558, pos = { x = -396.467, y = 181.644, z = 1438.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 200 }
}

-- 装置
gadgets = {
	{ config_id = 78002, gadget_id = 70360089, pos = { x = -396.296, y = 181.597, z = 1438.961 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 78003, gadget_id = 70950108, pos = { x = -396.355, y = 181.614, z = 1438.922 }, rot = { x = 288.243, y = 0.000, z = 0.000 }, level = 36, area_id = 200, is_enable_interact = false }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 78002 },
		regions = { },
		triggers = { },
		npcs = { 78001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
